use std::collections::HashMap;

use serde::{Deserialize, Serialize};

#[derive(Debug, Clone, Serialize, Deserialize)]
pub struct Build {
    pub build_script: String,
    pub install_script: String,
    pub dependencies: HashMap<String, String>,
}
